{
  "paths": [
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "df093c628e347d71ecbb9d4adaab6370364d7fb535d469250b7a6d709c9ec597",
      "size_in_bytes": 2557
    },
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "495d60c36d75068d3c6d6097367c57a0921f306e4f39649f8a9ffbe0c3a13e25",
      "size_in_bytes": 26582
    },
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "4bacde3c36d4023ccc9a960e8367070f1b98156c3b5a2397b7aa2033a8480794",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "e678f19f248be946b93959f00944e3a8b2a08370a702f31b42d7bbc204548e55",
      "size_in_bytes": 79
    },
    {
      "_path": "site-packages/visvis-1.13.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5deb5132a57b636e2acd660aff6fb130e85c3f9c432a07ca495b4f5eef7b18bd",
      "size_in_bytes": 7
    },
    {
      "_path": "site-packages/visvis/__init__.py",
      "path_type": "hardlink",
      "sha256": "3faf70a818907c847b4dc0c7ae007129120b1b3e9c53d272ae00c8ae490c2165",
      "size_in_bytes": 2139
    },
    {
      "_path": "site-packages/visvis/backends/__init__.py",
      "path_type": "hardlink",
      "sha256": "ed4ed753de5ccb3b791728d1de2d5bfcb323a3324233f15dbb5a9171e59b15b1",
      "size_in_bytes": 8360
    },
    {
      "_path": "site-packages/visvis/backends/backend_fltk.py",
      "path_type": "hardlink",
      "sha256": "a733f5287b722f54bf23eebb438c19be5a8fb754f3904631086bdf4becb183a1",
      "size_in_bytes": 10250
    },
    {
      "_path": "site-packages/visvis/backends/backend_gtk.py",
      "path_type": "hardlink",
      "sha256": "ae5e6fdbc41199a9e2b423299523bbe5e87a71c3c7d28b27e91b9cb448ce1b1a",
      "size_in_bytes": 13233
    },
    {
      "_path": "site-packages/visvis/backends/backend_pyqt4.py",
      "path_type": "hardlink",
      "sha256": "158d1aa51c3785856b2a6a3157bae432427bf05bc1a291fa39a71c7843f07123",
      "size_in_bytes": 880
    },
    {
      "_path": "site-packages/visvis/backends/backend_pyqt5.py",
      "path_type": "hardlink",
      "sha256": "73767ea72333c35c664d549caf60771208c80c28f52c57209d6a68b54bed9902",
      "size_in_bytes": 880
    },
    {
      "_path": "site-packages/visvis/backends/backend_pyside.py",
      "path_type": "hardlink",
      "sha256": "84dc4e38e08d696e7ae8a22f0b9dab6c5041f269169b856eb734eba62795de4b",
      "size_in_bytes": 883
    },
    {
      "_path": "site-packages/visvis/backends/backend_pyside2.py",
      "path_type": "hardlink",
      "sha256": "2cc758f0aef50c11bb868ee950867fdd6a7e42d7ff0b49a655eef8ae7c39cdb5",
      "size_in_bytes": 886
    },
    {
      "_path": "site-packages/visvis/backends/backend_wx.py",
      "path_type": "hardlink",
      "sha256": "b4ccb242cdbf60418f678e157862742b0630bb9372948fa671ebbf624bffc478",
      "size_in_bytes": 17562
    },
    {
      "_path": "site-packages/visvis/backends/qtcommon.py",
      "path_type": "hardlink",
      "sha256": "484add3c445eb2842dd1f97b157f277708ac4756b3e594eac57819b30644b6eb",
      "size_in_bytes": 14569
    },
    {
      "_path": "site-packages/visvis/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "a96cebceef07a313e627e26a03a91e103989cf027e3a693c322f6e89bba7321e",
      "size_in_bytes": 1936
    },
    {
      "_path": "site-packages/visvis/core/axes.py",
      "path_type": "hardlink",
      "sha256": "c45003838118daa97aa0809d90abd147fdb0c8bc663c6a183d8289582a634fc9",
      "size_in_bytes": 43428
    },
    {
      "_path": "site-packages/visvis/core/axises.py",
      "path_type": "hardlink",
      "sha256": "b27d3e85fd4c217ce91183d0b282c6b43975cbf822784b9b1a79349b9b5490b1",
      "size_in_bytes": 80414
    },
    {
      "_path": "site-packages/visvis/core/base.py",
      "path_type": "hardlink",
      "sha256": "6e5e8e02867ba9978d9b575b97bae3c8c4cb8f3cdd1156beb5b33935547ae7e1",
      "size_in_bytes": 40867
    },
    {
      "_path": "site-packages/visvis/core/baseFigure.py",
      "path_type": "hardlink",
      "sha256": "67933645ad4d4c66e411ee44011fadb5e90320f9e5ac66319a28de665eb77a27",
      "size_in_bytes": 35258
    },
    {
      "_path": "site-packages/visvis/core/baseTexture.py",
      "path_type": "hardlink",
      "sha256": "994848f7f151d5dbfdf8b8cabd18fa582aa1a34b8f80666aa6a69e1450cdecbb",
      "size_in_bytes": 26507
    },
    {
      "_path": "site-packages/visvis/core/baseWibjects.py",
      "path_type": "hardlink",
      "sha256": "6df6ebc0464d19272c29e82d7768889b2a28a100569ffc610319b8f9bee708a3",
      "size_in_bytes": 5854
    },
    {
      "_path": "site-packages/visvis/core/cameras.py",
      "path_type": "hardlink",
      "sha256": "2c5fbaa0fadf24a63820b79b981e5ff274505dd3aa9df6cc8eaecd38d6cfab2f",
      "size_in_bytes": 59076
    },
    {
      "_path": "site-packages/visvis/core/constants.py",
      "path_type": "hardlink",
      "sha256": "e73c0cf1ebe838483199fee28cb61a98473fcadf3e71a174978191c065152e70",
      "size_in_bytes": 10696
    },
    {
      "_path": "site-packages/visvis/core/events.py",
      "path_type": "hardlink",
      "sha256": "a1000ca4b74f281e4b157fd92841e6b7ff1ea8122e5ffb065b0dce2edccebdd6",
      "size_in_bytes": 25481
    },
    {
      "_path": "site-packages/visvis/core/light.py",
      "path_type": "hardlink",
      "sha256": "7deb149e56b8b16de9193924e2d095533b2dedec601de83f6d81f7043e98dec3",
      "size_in_bytes": 8503
    },
    {
      "_path": "site-packages/visvis/core/line.py",
      "path_type": "hardlink",
      "sha256": "47445e786afe7418e4e3decffeca2a8c0d8916df4a216f02cdd1e6e65bb6105d",
      "size_in_bytes": 30621
    },
    {
      "_path": "site-packages/visvis/core/misc.py",
      "path_type": "hardlink",
      "sha256": "87135f8a3682a7404900c6fbdc57d8aa618b0fe8a91ba0083ed5111c6b60da66",
      "size_in_bytes": 21348
    },
    {
      "_path": "site-packages/visvis/core/orientation.py",
      "path_type": "hardlink",
      "sha256": "42134d9db67008096dddcb4360c509dd7a749f249d21c57a275cd3377bca1dc8",
      "size_in_bytes": 6407
    },
    {
      "_path": "site-packages/visvis/core/shaders.py",
      "path_type": "hardlink",
      "sha256": "c451488f167443beaa450bdda2444f91506a597dfb0b1f02d17d41ae92949ff5",
      "size_in_bytes": 36605
    },
    {
      "_path": "site-packages/visvis/core/shaders_2.py",
      "path_type": "hardlink",
      "sha256": "556229dfc0f99b52c4fd4982f0de9cfb1bc65a9c2c95816796986d8fed2b1383",
      "size_in_bytes": 4113
    },
    {
      "_path": "site-packages/visvis/core/shaders_3.py",
      "path_type": "hardlink",
      "sha256": "401b5226fdd2e636afede0f51c1c15fabe5287ce5819a96744665408f50dea07",
      "size_in_bytes": 19811
    },
    {
      "_path": "site-packages/visvis/core/shaders_m.py",
      "path_type": "hardlink",
      "sha256": "364dd3382a7f5a76d068446aee9bfc49c3cdea2d81666e925b400345f2e2fb02",
      "size_in_bytes": 9776
    },
    {
      "_path": "site-packages/visvis/examples/anisotropicData.py",
      "path_type": "hardlink",
      "sha256": "cbb5292a62329266eba48f48e9ee3d339febb4c5c12b4360ad61fa99d35ffca0",
      "size_in_bytes": 870
    },
    {
      "_path": "site-packages/visvis/examples/anisotropicData2.py",
      "path_type": "hardlink",
      "sha256": "4b559f82036b59837a0b462d59396a24131a96c03a6b0550ad5ce9e68e1d1ef7",
      "size_in_bytes": 914
    },
    {
      "_path": "site-packages/visvis/examples/bouncingBall.py",
      "path_type": "hardlink",
      "sha256": "e49229ca9efbece377cbdb1496865e964e8d3299f5d3864a9cfc470dfbdba8e7",
      "size_in_bytes": 1462
    },
    {
      "_path": "site-packages/visvis/examples/colorVolume.py",
      "path_type": "hardlink",
      "sha256": "ca370fd84f046dd0e0fe501f194b03badc908e9eeebbcbb657a13831cf643ae9",
      "size_in_bytes": 725
    },
    {
      "_path": "site-packages/visvis/examples/colormaps.py",
      "path_type": "hardlink",
      "sha256": "6459b505f5459d2e521b46c881be31114a13bedc14be8e7fdf8ad79b91483e07",
      "size_in_bytes": 394
    },
    {
      "_path": "site-packages/visvis/examples/customWobject.py",
      "path_type": "hardlink",
      "sha256": "e907cdb008180bbc641416d2421326cb59af31a73dea1dc8cd0b51ebfce13c43",
      "size_in_bytes": 2027
    },
    {
      "_path": "site-packages/visvis/examples/drawing.py",
      "path_type": "hardlink",
      "sha256": "5f60c8ab775161f366adc356c1536a20a23caf298bf729f59b7a5ca562065215",
      "size_in_bytes": 3414
    },
    {
      "_path": "site-packages/visvis/examples/embeddingInFLTK.py",
      "path_type": "hardlink",
      "sha256": "46d7e5e8549754c6e3936790279e520f0bfd8972199e641fd324ae3eed6108da",
      "size_in_bytes": 1475
    },
    {
      "_path": "site-packages/visvis/examples/embeddingInGTK.py",
      "path_type": "hardlink",
      "sha256": "a25acc5bacf6fcc53caea904997bf47a51e5c7c15215c1411704d39fc83ffa99",
      "size_in_bytes": 1376
    },
    {
      "_path": "site-packages/visvis/examples/embeddingInQt4.py",
      "path_type": "hardlink",
      "sha256": "ac470fa3bc872b9975ef61db4162cdafad458d3731b02515f1090b69c2c6e9d4",
      "size_in_bytes": 2006
    },
    {
      "_path": "site-packages/visvis/examples/embeddingInWx.py",
      "path_type": "hardlink",
      "sha256": "16de976706796fa9fd28719d5c962e04a185d382f86c1e8e3267042e66983cb3",
      "size_in_bytes": 1765
    },
    {
      "_path": "site-packages/visvis/examples/fourDimensions.py",
      "path_type": "hardlink",
      "sha256": "5a75df17b59f418971a34a91499826e20655bd677eac9ccdb678256ba9f6e720",
      "size_in_bytes": 919
    },
    {
      "_path": "site-packages/visvis/examples/imageEdges.py",
      "path_type": "hardlink",
      "sha256": "dbc4e96d54c30403f35e66c2d989f81c7cd510ad27f42c6a337b344198bbefce",
      "size_in_bytes": 1714
    },
    {
      "_path": "site-packages/visvis/examples/images.py",
      "path_type": "hardlink",
      "sha256": "74701bf13c1925c6e455f5b232af56b4847b8f5609f5e291e30ed6cf4d692305",
      "size_in_bytes": 299
    },
    {
      "_path": "site-packages/visvis/examples/isocontour.py",
      "path_type": "hardlink",
      "sha256": "bcc6eb6b3c68e7ec88f5973ffb19e7af2c9797b8606a8531af5b35189591a92f",
      "size_in_bytes": 551
    },
    {
      "_path": "site-packages/visvis/examples/isosurface.py",
      "path_type": "hardlink",
      "sha256": "fc5d6b084cfd6e45366ef3f49559436ba130edc563f99815b28aead972e34d28",
      "size_in_bytes": 417
    },
    {
      "_path": "site-packages/visvis/examples/lightsAndShading.py",
      "path_type": "hardlink",
      "sha256": "12dea968bcb1e5b2b5de195a2ba2434d778d2052931c099dabe2231483035458",
      "size_in_bytes": 1561
    },
    {
      "_path": "site-packages/visvis/examples/meshes.py",
      "path_type": "hardlink",
      "sha256": "fb4e48255e14401868cd52e87415fd48ecf17b0e2c92f797dc5465106bdc2aa2",
      "size_in_bytes": 1504
    },
    {
      "_path": "site-packages/visvis/examples/openGlVersion.py",
      "path_type": "hardlink",
      "sha256": "60bc6364141caa63f063e4bcec14b0ccbd63d19953de0c578c34b2b4f48a27f3",
      "size_in_bytes": 621
    },
    {
      "_path": "site-packages/visvis/examples/overview.py",
      "path_type": "hardlink",
      "sha256": "584307f393d97b90f629a794fe534ac9aaf7447b99d56175d5c8e2abf81f5995",
      "size_in_bytes": 1552
    },
    {
      "_path": "site-packages/visvis/examples/picking.py",
      "path_type": "hardlink",
      "sha256": "fd65ea3e7fcc97f2a1420f7150434b38de2a85de7a6d821180dea524f36a2d99",
      "size_in_bytes": 2625
    },
    {
      "_path": "site-packages/visvis/examples/plotting.py",
      "path_type": "hardlink",
      "sha256": "21675d6f2970911dc3807b4a253ff85be63b5ead05f87295499864e4f9c3d6bf",
      "size_in_bytes": 632
    },
    {
      "_path": "site-packages/visvis/examples/pointCloud.py",
      "path_type": "hardlink",
      "sha256": "b526a773dc2a3b96ec96f32556854cf88b14c778f60046e461497b79e5dab279",
      "size_in_bytes": 374
    },
    {
      "_path": "site-packages/visvis/examples/polarplots.py",
      "path_type": "hardlink",
      "sha256": "8313b46fee9966ea2720873c3fad61d11977456b1ee177a60815a1733df6469f",
      "size_in_bytes": 1031
    },
    {
      "_path": "site-packages/visvis/examples/recordingMovies.py",
      "path_type": "hardlink",
      "sha256": "ddf0d2052a4ab22a11ff4b0f4dca0a8a2b7eded4aab7e2093ed2222176486ef5",
      "size_in_bytes": 1393
    },
    {
      "_path": "site-packages/visvis/examples/slicesInVolume.py",
      "path_type": "hardlink",
      "sha256": "cd7bf323b893ba11badb6d07f14a91e1bdba796146290336180fc821ec33416a",
      "size_in_bytes": 414
    },
    {
      "_path": "site-packages/visvis/examples/statistics.py",
      "path_type": "hardlink",
      "sha256": "e505964f10d714b7d569ee6d7edd99f17d2d6fef06904930d32e7ce8d5cb2cf2",
      "size_in_bytes": 3815
    },
    {
      "_path": "site-packages/visvis/examples/surfaceFromRandomPoints.py",
      "path_type": "hardlink",
      "sha256": "a6bd3d9056418ab16c87159ecdc1793311ce5fb91b35bcae5b965b7b4709e603",
      "size_in_bytes": 6169
    },
    {
      "_path": "site-packages/visvis/examples/surfaceRender.py",
      "path_type": "hardlink",
      "sha256": "834d21865de4db279d6fded65654e19f3adbb5c246ea5e3e6cc11bacd038bb77",
      "size_in_bytes": 718
    },
    {
      "_path": "site-packages/visvis/examples/text.py",
      "path_type": "hardlink",
      "sha256": "0019c07b36ae994ef0c5433b2b7a741a0ac3213e63aaec43317bec97aae87762",
      "size_in_bytes": 1554
    },
    {
      "_path": "site-packages/visvis/examples/transparentTextures.py",
      "path_type": "hardlink",
      "sha256": "537179bb3b835b5ba1f8db8bc0769176b6cccf12b85fc7cbadf98cc8b536ccfe",
      "size_in_bytes": 898
    },
    {
      "_path": "site-packages/visvis/examples/twoAxesOneCamera.py",
      "path_type": "hardlink",
      "sha256": "9e29a6de85c9ccf5ff380f539acfe70abcc2acd8d69638ec31d17a9185d82296",
      "size_in_bytes": 571
    },
    {
      "_path": "site-packages/visvis/examples/twoCamerasOneAxes.py",
      "path_type": "hardlink",
      "sha256": "3b87056213f43fb61aced7fc884c8e8824fb630a9ed31933ade13afe0fdfa8be",
      "size_in_bytes": 1043
    },
    {
      "_path": "site-packages/visvis/examples/unsharpMasking.py",
      "path_type": "hardlink",
      "sha256": "9a8c7724edd35fb49babd788aac850498c917c97b79b746b702e2669b2dab791",
      "size_in_bytes": 2748
    },
    {
      "_path": "site-packages/visvis/examples/volumeRenderStyles.py",
      "path_type": "hardlink",
      "sha256": "c319c063340b1a01883f13a86df06543d417a5a6ceb438e93d825b98735f9ba1",
      "size_in_bytes": 832
    },
    {
      "_path": "site-packages/visvis/examples/volumes.py",
      "path_type": "hardlink",
      "sha256": "003ecd28ef20dbd47981f3883cf038331975780eee884f69e0640ab2bd59b5b6",
      "size_in_bytes": 716
    },
    {
      "_path": "site-packages/visvis/freezeHelp.py",
      "path_type": "hardlink",
      "sha256": "3daf601599883f1343216fff41b8c2be576574ede381e0a60e7e47630fbe88e0",
      "size_in_bytes": 4427
    },
    {
      "_path": "site-packages/visvis/functions/__init__.py",
      "path_type": "hardlink",
      "sha256": "1c0cb5998f273bcaa8918203eab9b90de9dbbc157b34fb5dfd1910b46649fa40",
      "size_in_bytes": 2499
    },
    {
      "_path": "site-packages/visvis/functions/aVolume.py",
      "path_type": "hardlink",
      "sha256": "da170b28c650162e4a22b9294433315ab53a69b0a228e0b08333a5ab1e4aeafb",
      "size_in_bytes": 1694
    },
    {
      "_path": "site-packages/visvis/functions/axis.py",
      "path_type": "hardlink",
      "sha256": "f7b4ac6dc9226f804fdd90372fa0000a491f4c7fa80b1a5c63b6dfe112f9b67d",
      "size_in_bytes": 1962
    },
    {
      "_path": "site-packages/visvis/functions/bar.py",
      "path_type": "hardlink",
      "sha256": "d65af85b3864d28078ab2855b57546431995661fb14c50fb340b1b3ce51b02e5",
      "size_in_bytes": 6808
    },
    {
      "_path": "site-packages/visvis/functions/bar3.py",
      "path_type": "hardlink",
      "sha256": "29524cde29f012ceca6e869d5508faa0c032b38769c755cc75817c492a796779",
      "size_in_bytes": 6054
    },
    {
      "_path": "site-packages/visvis/functions/boxplot.py",
      "path_type": "hardlink",
      "sha256": "b6d779532295a5c5f74bf523acd1f297a71b028a2ca540cf35bd101fcd410099",
      "size_in_bytes": 12546
    },
    {
      "_path": "site-packages/visvis/functions/callLater.py",
      "path_type": "hardlink",
      "sha256": "c8eef28410d4a4ba1853f552f0287ed476d95141cbc2a0e9da2d5bbe398f1d90",
      "size_in_bytes": 1168
    },
    {
      "_path": "site-packages/visvis/functions/cla.py",
      "path_type": "hardlink",
      "sha256": "3864e45ee9d0e0065ccd1b9340bcdab56b959c48aca140055608a84627cd0e48",
      "size_in_bytes": 417
    },
    {
      "_path": "site-packages/visvis/functions/clf.py",
      "path_type": "hardlink",
      "sha256": "f87d0cc377acadbfae785c0beca4f50602a66799c01581037a64dcbaf78448b3",
      "size_in_bytes": 423
    },
    {
      "_path": "site-packages/visvis/functions/close.py",
      "path_type": "hardlink",
      "sha256": "1232793b855214f07f4fffc9ecffe11ca03b9ed75ae5f0a7e9d51937fe8e843c",
      "size_in_bytes": 1031
    },
    {
      "_path": "site-packages/visvis/functions/closeAll.py",
      "path_type": "hardlink",
      "sha256": "6d60981a4b9984769a35ac4c8d2267d37418c4e125668c292e8559526990dbbd",
      "size_in_bytes": 561
    },
    {
      "_path": "site-packages/visvis/functions/colorbar.py",
      "path_type": "hardlink",
      "sha256": "cfc77182e019abacb9bc7bdc0fbf1d707fc842e4cb647f47f75e9e2802017a87",
      "size_in_bytes": 768
    },
    {
      "_path": "site-packages/visvis/functions/draw.py",
      "path_type": "hardlink",
      "sha256": "d5384a4c0a718990839bdbef298b1be43947cacba4b5fc6bcf7ed52d38d93ac7",
      "size_in_bytes": 927
    },
    {
      "_path": "site-packages/visvis/functions/figure.py",
      "path_type": "hardlink",
      "sha256": "43feb56f597512f5b5a7f057be86d0c246bd543c5755c723eb5cd8fd8e596f54",
      "size_in_bytes": 1878
    },
    {
      "_path": "site-packages/visvis/functions/gca.py",
      "path_type": "hardlink",
      "sha256": "d3c71c1b6346167d4ba38e3deb6ded83215e6f16e89f479845c7d5847be6668d",
      "size_in_bytes": 700
    },
    {
      "_path": "site-packages/visvis/functions/gcf.py",
      "path_type": "hardlink",
      "sha256": "1b279a57abbd44156d2048e39d4afdf3d47e4f25fb08ad02196e7bb91beea3b1",
      "size_in_bytes": 800
    },
    {
      "_path": "site-packages/visvis/functions/getOpenGlInfo.py",
      "path_type": "hardlink",
      "sha256": "d673e26545517ee0dcfcd0349aedd1672bbfc36134665ba034a6ba928fef9847",
      "size_in_bytes": 1245
    },
    {
      "_path": "site-packages/visvis/functions/getframe.py",
      "path_type": "hardlink",
      "sha256": "33ca874f3a5aae7dc050ec11e899c44a93549f0fca4655f904460813130451de",
      "size_in_bytes": 2121
    },
    {
      "_path": "site-packages/visvis/functions/ginput.py",
      "path_type": "hardlink",
      "sha256": "2e789d2bac9c65ee3e1a5247864194b5c4c3381b3203bd94f7ee1d7709882ad6",
      "size_in_bytes": 3447
    },
    {
      "_path": "site-packages/visvis/functions/grid.py",
      "path_type": "hardlink",
      "sha256": "af456d029f85dbd0576364692112581b6d9c4ab638501e20e3ac72e9c37e246e",
      "size_in_bytes": 1871
    },
    {
      "_path": "site-packages/visvis/functions/help.py",
      "path_type": "hardlink",
      "sha256": "1c1d5fbc0783d3b0a2f7c11edfb6c6ec099f3e793a7ab3bde37c4ded8fd6d08b",
      "size_in_bytes": 599
    },
    {
      "_path": "site-packages/visvis/functions/hist.py",
      "path_type": "hardlink",
      "sha256": "5b29deb729f0550e4b33b61e3334a05bbfe4b0b4680dd14e60fcfb561a6cc18b",
      "size_in_bytes": 2783
    },
    {
      "_path": "site-packages/visvis/functions/imread.py",
      "path_type": "hardlink",
      "sha256": "8ec098df44ed8fb835fc294c82177d829a5f6660a12411017af134f8bd252fa8",
      "size_in_bytes": 996
    },
    {
      "_path": "site-packages/visvis/functions/imshow.py",
      "path_type": "hardlink",
      "sha256": "69ddeaf12ffabe8b155bc7162cc4ddf58873b9fb8a0d4dc87de717c2815b49bb",
      "size_in_bytes": 3851
    },
    {
      "_path": "site-packages/visvis/functions/imwrite.py",
      "path_type": "hardlink",
      "sha256": "d173f7724a7245dbcc2ca02b4fdd98db7477695b8c2ac5038afd8efd579fae3e",
      "size_in_bytes": 1261
    },
    {
      "_path": "site-packages/visvis/functions/isocontour.py",
      "path_type": "hardlink",
      "sha256": "87a7ca95a065a56d825c2e8682e485f589b2522a1bbbf3518123f41ab0e79bdc",
      "size_in_bytes": 823
    },
    {
      "_path": "site-packages/visvis/functions/isosurface.py",
      "path_type": "hardlink",
      "sha256": "848fb82588f714c7fb0d59c2af79d24f7825baf11f819d72215af87edd542698",
      "size_in_bytes": 1578
    },
    {
      "_path": "site-packages/visvis/functions/kde.py",
      "path_type": "hardlink",
      "sha256": "1d1fcfc5134336e4a47c94b329a2ec410314d66c0cbec659e61dadf00f4b3e48",
      "size_in_bytes": 1520
    },
    {
      "_path": "site-packages/visvis/functions/legend.py",
      "path_type": "hardlink",
      "sha256": "df533dd7c2342bb809559c0d09baee92ecb10ae6b0c14cf9d5d0a4acfe5f9ecd",
      "size_in_bytes": 997
    },
    {
      "_path": "site-packages/visvis/functions/mesh.py",
      "path_type": "hardlink",
      "sha256": "4266ef64356aa6a75df688111362d6a11f65a28db976c4270e29007b038c4ab9",
      "size_in_bytes": 4063
    },
    {
      "_path": "site-packages/visvis/functions/meshRead.py",
      "path_type": "hardlink",
      "sha256": "dd5a60a778070c03b8247204404870f9c2468c8c2fb49b3fb32de1c5ca3bc00e",
      "size_in_bytes": 2694
    },
    {
      "_path": "site-packages/visvis/functions/meshWrite.py",
      "path_type": "hardlink",
      "sha256": "c6642dbf149997d89d64b83a0816215ce20ea41d6ac2ae4471dcf18e1984fc64",
      "size_in_bytes": 2160
    },
    {
      "_path": "site-packages/visvis/functions/movieRead.py",
      "path_type": "hardlink",
      "sha256": "cb7d76a18e86d4175308d3c5d12f758ea3c5921c5efbd4ab144bdb45a486f95f",
      "size_in_bytes": 898
    },
    {
      "_path": "site-packages/visvis/functions/movieShow.py",
      "path_type": "hardlink",
      "sha256": "5af343896d5617ef56b3e1de5700c3bf00534a805835f0602b483e209d8b32e0",
      "size_in_bytes": 1560
    },
    {
      "_path": "site-packages/visvis/functions/movieWrite.py",
      "path_type": "hardlink",
      "sha256": "8fcc3154b2af0c70bf34d5f3d1d1b888670ee01b3a15aef6751a073972b5bae0",
      "size_in_bytes": 681
    },
    {
      "_path": "site-packages/visvis/functions/peaks.py",
      "path_type": "hardlink",
      "sha256": "3632f28e06586a88440959015065b82fde0af4ae34c47c5436c1fba975366317",
      "size_in_bytes": 13501
    },
    {
      "_path": "site-packages/visvis/functions/plot.py",
      "path_type": "hardlink",
      "sha256": "64da256590c65dbbb4c2424cfd781a0bc066f21b3ec362fa2f1e912da72b0123",
      "size_in_bytes": 6164
    },
    {
      "_path": "site-packages/visvis/functions/polarplot.py",
      "path_type": "hardlink",
      "sha256": "9e842de107c1d392fda0df8445cf58673966b1d4b2d87d341f26fc4aa17202db",
      "size_in_bytes": 6962
    },
    {
      "_path": "site-packages/visvis/functions/processEvents.py",
      "path_type": "hardlink",
      "sha256": "fe2981f9ed386e14f624dc2a79c2129413a01048da755129f6307433984476a9",
      "size_in_bytes": 884
    },
    {
      "_path": "site-packages/visvis/functions/record.py",
      "path_type": "hardlink",
      "sha256": "d1763e1dc84268b90791f1605826a7c513208250a3c8f15651059890ab83e82e",
      "size_in_bytes": 3211
    },
    {
      "_path": "site-packages/visvis/functions/reportIssue.py",
      "path_type": "hardlink",
      "sha256": "5e2e9303ece1fea005c3a5deadd94c875898bb28e2c884df01ccb7be9621fcc2",
      "size_in_bytes": 461
    },
    {
      "_path": "site-packages/visvis/functions/screenshot.py",
      "path_type": "hardlink",
      "sha256": "0a26529cfbdea9ce70703f32c861dbbed9f39c19bac7ac0be35e83e62d8372e0",
      "size_in_bytes": 5836
    },
    {
      "_path": "site-packages/visvis/functions/solidBox.py",
      "path_type": "hardlink",
      "sha256": "fe8053ba95bdfc0b6af769cadba6042edf2621b4815efd21522d779dbba7be24",
      "size_in_bytes": 3324
    },
    {
      "_path": "site-packages/visvis/functions/solidCone.py",
      "path_type": "hardlink",
      "sha256": "7ed8dcdf98c9bbf11c1272fe8e2189ceba535771602a94b908b961c068ee580d",
      "size_in_bytes": 4429
    },
    {
      "_path": "site-packages/visvis/functions/solidCylinder.py",
      "path_type": "hardlink",
      "sha256": "2911c9eeae2ffaefd18b248b8a821a2b690e98b4d48b86a7cd4c1bd4d60bca9f",
      "size_in_bytes": 4921
    },
    {
      "_path": "site-packages/visvis/functions/solidLine.py",
      "path_type": "hardlink",
      "sha256": "9e0adda77cd4b0d1bd237395217c6c3dd063dce0a49d6f661d11009854ac809f",
      "size_in_bytes": 2236
    },
    {
      "_path": "site-packages/visvis/functions/solidRing.py",
      "path_type": "hardlink",
      "sha256": "a02da20339bb63ef955c110bade355a39de3abf7d7affe14abdc025838664e03",
      "size_in_bytes": 4520
    },
    {
      "_path": "site-packages/visvis/functions/solidSphere.py",
      "path_type": "hardlink",
      "sha256": "bc8c97dfa456f52522fb942fc92ad08cc0ffc541940d63fb0ab03a94ab063efb",
      "size_in_bytes": 8409
    },
    {
      "_path": "site-packages/visvis/functions/solidTeapot.py",
      "path_type": "hardlink",
      "sha256": "106229ad9262455b6e9a2e24acd341ab7b4f6a3dd451a62a15df1ecb2ebe7535",
      "size_in_bytes": 2431
    },
    {
      "_path": "site-packages/visvis/functions/subplot.py",
      "path_type": "hardlink",
      "sha256": "4a35859b5d871a6c9c5316db18f38c174fbed97b40a1e49ae4ea6e63569c7dfc",
      "size_in_bytes": 3207
    },
    {
      "_path": "site-packages/visvis/functions/surf.py",
      "path_type": "hardlink",
      "sha256": "8008e3b434251f4ffe0e19f5e7624341f44618ddc7b90bc0db750b820e9ff872",
      "size_in_bytes": 4478
    },
    {
      "_path": "site-packages/visvis/functions/title.py",
      "path_type": "hardlink",
      "sha256": "5fd346c72a08e1267106c317a29c05fdc32973e1cbb185f08f5efa78f5cca6f7",
      "size_in_bytes": 1000
    },
    {
      "_path": "site-packages/visvis/functions/use.py",
      "path_type": "hardlink",
      "sha256": "0a284f5773e4fa357091713a7d1e38250521af0811ff8a698d1b9c17a2e429fa",
      "size_in_bytes": 1778
    },
    {
      "_path": "site-packages/visvis/functions/view.py",
      "path_type": "hardlink",
      "sha256": "b03dacfbb4078d0f6ee3454afb1204a077490bd82db87510aaf8d57827f2bdf1",
      "size_in_bytes": 1155
    },
    {
      "_path": "site-packages/visvis/functions/volread.py",
      "path_type": "hardlink",
      "sha256": "0949f5377f17df45209018881a81ed2299b440fd230fe1e136ba9ecef70e6479",
      "size_in_bytes": 1234
    },
    {
      "_path": "site-packages/visvis/functions/volshow.py",
      "path_type": "hardlink",
      "sha256": "1dd22affa8e165d669ac3675c24c3fa70b62b0a7d6cbe07972f97c7857906e88",
      "size_in_bytes": 1840
    },
    {
      "_path": "site-packages/visvis/functions/volshow2.py",
      "path_type": "hardlink",
      "sha256": "b986579d00cac66aa678ed2e81151137f7ed6a58d2763abb2c4f3d1e59a2ade2",
      "size_in_bytes": 2732
    },
    {
      "_path": "site-packages/visvis/functions/volshow3.py",
      "path_type": "hardlink",
      "sha256": "69172ba2a166a7a755c6d907baf39f6ab457b3bc9e6150af3fddbc0ef7fa2a1a",
      "size_in_bytes": 2639
    },
    {
      "_path": "site-packages/visvis/functions/xlabel.py",
      "path_type": "hardlink",
      "sha256": "b03cbc89a60cbbb2bec134cea314737ae9802455c8a0469645a1d359339f008f",
      "size_in_bytes": 715
    },
    {
      "_path": "site-packages/visvis/functions/ylabel.py",
      "path_type": "hardlink",
      "sha256": "9f04e326dc112da622fad2ef78f47a453f507ceb1f352dac18b6c63851a97a24",
      "size_in_bytes": 715
    },
    {
      "_path": "site-packages/visvis/functions/zlabel.py",
      "path_type": "hardlink",
      "sha256": "23b3a2b007bdcbbecbd597ca3ad8018faf3d3ed77cd95fe13be1e6b75327ce56",
      "size_in_bytes": 860
    },
    {
      "_path": "site-packages/visvis/processing/__init__.py",
      "path_type": "hardlink",
      "sha256": "8485683c4ec27787577c829734dd71548b058fdea251bfc1f5a65a38ba62aae0",
      "size_in_bytes": 2774
    },
    {
      "_path": "site-packages/visvis/processing/calculateFlatNormals.py",
      "path_type": "hardlink",
      "sha256": "740f8d43e2e9df5285eaf0302831480617b1c661b61467177532d6997963139e",
      "size_in_bytes": 1722
    },
    {
      "_path": "site-packages/visvis/processing/calculateNormals.py",
      "path_type": "hardlink",
      "sha256": "3f404366884bed99226219c658c7d32fd82fd997776666b293063ca46ad9ef74",
      "size_in_bytes": 4996
    },
    {
      "_path": "site-packages/visvis/processing/combineMeshes.py",
      "path_type": "hardlink",
      "sha256": "fe8afe95df8c6194a539bd7d42617ff39ec3570c648129570259edc7b5429be9",
      "size_in_bytes": 1951
    },
    {
      "_path": "site-packages/visvis/processing/lineToMesh.py",
      "path_type": "hardlink",
      "sha256": "24d98b4324dcc69e462d940966faa76422d80a915bc550befd98b15ca1627801",
      "size_in_bytes": 9964
    },
    {
      "_path": "site-packages/visvis/processing/statistics.py",
      "path_type": "hardlink",
      "sha256": "db81b6c2ddda13c1407628b57f789225a40d12c4757efe7e93f5606807d1d84b",
      "size_in_bytes": 11657
    },
    {
      "_path": "site-packages/visvis/processing/unwindFaces.py",
      "path_type": "hardlink",
      "sha256": "54d6dd71c949a08507e586f18a7467d70bc8cc25920d591339b391e3b6b8afe8",
      "size_in_bytes": 1727
    },
    {
      "_path": "site-packages/visvis/pypoints.py",
      "path_type": "hardlink",
      "sha256": "77e7b6c1a34e630dab2e1b3b5176335a0a371582f00d4f4ecc3bf3f43a5789ca",
      "size_in_bytes": 86
    },
    {
      "_path": "site-packages/visvis/text/__init__.py",
      "path_type": "hardlink",
      "sha256": "5f8944f3c3284aba0bacca5a9cc3d54e0094687460e46dc66c3fb0eec15dc4df",
      "size_in_bytes": 3373
    },
    {
      "_path": "site-packages/visvis/text/freetype/__init__.py",
      "path_type": "hardlink",
      "sha256": "439f9c3fa97564f9991539cdeb7a3d540322e6a50cfa98e28acc99e56b123c97",
      "size_in_bytes": 23200
    },
    {
      "_path": "site-packages/visvis/text/freetype/ft_enums.py",
      "path_type": "hardlink",
      "sha256": "10b6153d0f793e90336ce68a096fd34a0cea88166a963012019deac81971c084",
      "size_in_bytes": 66976
    },
    {
      "_path": "site-packages/visvis/text/freetype/ft_errors.py",
      "path_type": "hardlink",
      "sha256": "788902e4de5b3fde3b1ac5d89e0bb9043a45f3090f0e16818a1d40ec368c8ee2",
      "size_in_bytes": 4061
    },
    {
      "_path": "site-packages/visvis/text/freetype/ft_structs.py",
      "path_type": "hardlink",
      "sha256": "caeb52c16d1dd2c8601de222377a0215603f6a4368313681f9ccb96901f4bb4a",
      "size_in_bytes": 36030
    },
    {
      "_path": "site-packages/visvis/text/freetype/ft_types.py",
      "path_type": "hardlink",
      "sha256": "f34d768d552a7a67d103b3748cdbf890a7b25764fe35fe4ec73ec0fd0f6451f6",
      "size_in_bytes": 5724
    },
    {
      "_path": "site-packages/visvis/text/text_base.py",
      "path_type": "hardlink",
      "sha256": "8047583fcf2c8319648d103f69cd2d105a93d8f66f6e35eed732e46c9edd1b09",
      "size_in_bytes": 20684
    },
    {
      "_path": "site-packages/visvis/text/text_freetype.py",
      "path_type": "hardlink",
      "sha256": "75f271c8508be87ebf167fb547006f5cdf802ca08aa7c4295fc53e4517b47138",
      "size_in_bytes": 24977
    },
    {
      "_path": "site-packages/visvis/text/text_prerendered.py",
      "path_type": "hardlink",
      "sha256": "c6154e532ec13a954dd9bb28597a57a9b1934a4ff5f45d22195bf254d678abd1",
      "size_in_bytes": 10259
    },
    {
      "_path": "site-packages/visvis/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "056e231f721acc2d3ee9605314840927908d6bb4556dec54136e0a2e7b493c73",
      "size_in_bytes": 813
    },
    {
      "_path": "site-packages/visvis/utils/cropper.py",
      "path_type": "hardlink",
      "sha256": "87f46cbb45288d5570ff69c4551973e518f28ef27ac3fa35eb513659edbeb959",
      "size_in_bytes": 19797
    },
    {
      "_path": "site-packages/visvis/utils/graph.py",
      "path_type": "hardlink",
      "sha256": "558ea341d204c60a666a953b27108f429c70a33f3ee4d37f32d1ee7a58b6cc98",
      "size_in_bytes": 24650
    },
    {
      "_path": "site-packages/visvis/utils/guisupport.py",
      "path_type": "hardlink",
      "sha256": "d6cfd865015f821701555e69c09770f3cdc8b141e22db4efda0a1d7af57bd7f3",
      "size_in_bytes": 6134
    },
    {
      "_path": "site-packages/visvis/utils/iso/__init__.py",
      "path_type": "hardlink",
      "sha256": "ca31c8122d869d39d8c5f838e7b37a24eab4dd6b1173ef2c22bd78903283c327",
      "size_in_bytes": 4244
    },
    {
      "_path": "site-packages/visvis/utils/pypoints.py",
      "path_type": "hardlink",
      "sha256": "4286d7ffe542ee330e18cb8c7d615dec92b264eab94f3973e664f1988c3cdec5",
      "size_in_bytes": 57800
    },
    {
      "_path": "site-packages/visvis/utils/ssdf/__init__.py",
      "path_type": "hardlink",
      "sha256": "0930d4664104bd997632bf10451cd83d170f81cc597e9bd6f983caafcc6f0a38",
      "size_in_bytes": 9892
    },
    {
      "_path": "site-packages/visvis/utils/ssdf/classmanager.py",
      "path_type": "hardlink",
      "sha256": "4a67e10c3c6a8f7b01b32490011f2dd4d1c0cd1c9f2901f62a90dff4205a4e1c",
      "size_in_bytes": 3731
    },
    {
      "_path": "site-packages/visvis/utils/ssdf/ssdf_base.py",
      "path_type": "hardlink",
      "sha256": "82797fb7e24e2be18a682698eb4b83bccd834cf4205715ed9af930efca63ad02",
      "size_in_bytes": 14240
    },
    {
      "_path": "site-packages/visvis/utils/ssdf/ssdf_bin.py",
      "path_type": "hardlink",
      "sha256": "e73b6f9e6fd610ae9339299ce356934b97c561bff92c55f6d7d1c029895aa2ff",
      "size_in_bytes": 15657
    },
    {
      "_path": "site-packages/visvis/utils/ssdf/ssdf_text.py",
      "path_type": "hardlink",
      "sha256": "6d0d042c4dd9a7f3584ee86bc4e42674794fd411cbdc742b4d0d5b9d58234585",
      "size_in_bytes": 15922
    },
    {
      "_path": "site-packages/visvis/visvisResources/FreeSans.otf",
      "path_type": "hardlink",
      "sha256": "d3e9138ccf76ef516cc6af867e4e7ed8776331947235824f924c5886186b0c80",
      "size_in_bytes": 856800
    },
    {
      "_path": "site-packages/visvis/visvisResources/FreeSansBold.otf",
      "path_type": "hardlink",
      "sha256": "860760177d95ed4bd030cd2cd05f29ce23737dbd5ff7080954bb7f5802d0f42d",
      "size_in_bytes": 305436
    },
    {
      "_path": "site-packages/visvis/visvisResources/FreeSansBoldOblique.otf",
      "path_type": "hardlink",
      "sha256": "d7385b41aed42d731cfec5c2b01933fa738931af0f8d8d258eddac9657228663",
      "size_in_bytes": 233476
    },
    {
      "_path": "site-packages/visvis/visvisResources/FreeSansOblique.otf",
      "path_type": "hardlink",
      "sha256": "16034e8e2a3ff4a988f15423bf2252b69c1f750feb9123a39dd65297c39737a9",
      "size_in_bytes": 473976
    },
    {
      "_path": "site-packages/visvis/visvisResources/HumorSans.otf",
      "path_type": "hardlink",
      "sha256": "19dbf7ddb408bd6f1116cb660d638ac6c6276077bc7e2db3eb3bf0d31c6030d3",
      "size_in_bytes": 21636
    },
    {
      "_path": "site-packages/visvis/visvisResources/astronaut.png",
      "path_type": "hardlink",
      "sha256": "88431cd9653ccd539741b555fb0a46b61558b301d4110412b5bc28b5e3ea6cb5",
      "size_in_bytes": 791555
    },
    {
      "_path": "site-packages/visvis/visvisResources/bunny.ssdf",
      "path_type": "hardlink",
      "sha256": "126c4ae3e4d2795a02bf363df194e1e16cd09e39e1adcc134352570ebfa9634e",
      "size_in_bytes": 991681
    },
    {
      "_path": "site-packages/visvis/visvisResources/fonts.ssdf",
      "path_type": "hardlink",
      "sha256": "96767c6381dcd18cd27d80fe2b15ec570fa31d89e4eae09bf04f4eab6c7fcde1",
      "size_in_bytes": 326785
    },
    {
      "_path": "site-packages/visvis/visvisResources/lena.png",
      "path_type": "hardlink",
      "sha256": "7e497501a28bcf9a353ccadf6eb9216bf098ac32888fb542fb9bfe71d486761f",
      "size_in_bytes": 473831
    },
    {
      "_path": "site-packages/visvis/visvisResources/newtonscradle.gif",
      "path_type": "hardlink",
      "sha256": "a663c4e076b5c48e0aac58c7777d2bb3193cb3053c098d08da278a62d02ff314",
      "size_in_bytes": 583374
    },
    {
      "_path": "site-packages/visvis/visvisResources/stent_vol.ssdf",
      "path_type": "hardlink",
      "sha256": "18c85003cf15720a65c5b49c0b1dc1d8445b923bcde81af98c0dae787ff85edd",
      "size_in_bytes": 920255
    },
    {
      "_path": "site-packages/visvis/visvisResources/teapot.ssdf",
      "path_type": "hardlink",
      "sha256": "33a2ba02b9eba7e5c9daba27b55051a8caea87cd766ef7f72d293e228a66beda",
      "size_in_bytes": 111259
    },
    {
      "_path": "site-packages/visvis/visvisResources/visvis_icon.png",
      "path_type": "hardlink",
      "sha256": "bed060aad7661c58c3a709eafe878e9b8a12c36a2f8daf0cd3bc3b52cdb68bf9",
      "size_in_bytes": 236
    },
    {
      "_path": "site-packages/visvis/visvisResources/visvis_icon_gtk.png",
      "path_type": "hardlink",
      "sha256": "5fc9b2b89eb25429715e100ccfeb321890a518eea3b133101ba101b66196372b",
      "size_in_bytes": 279
    },
    {
      "_path": "site-packages/visvis/visvisResources/visvis_icon_pyqt4.png",
      "path_type": "hardlink",
      "sha256": "6ab1994a3cfe1c60b3f4495435949c3b00f2e863daa5dfa995f4f839043fb8a5",
      "size_in_bytes": 257
    },
    {
      "_path": "site-packages/visvis/visvisResources/visvis_icon_pyside.png",
      "path_type": "hardlink",
      "sha256": "d5757f503dc4344983d467c0b19356fd00623aad4a9243db9721fbde6780dfb7",
      "size_in_bytes": 268
    },
    {
      "_path": "site-packages/visvis/visvisResources/visvis_icon_wx.png",
      "path_type": "hardlink",
      "sha256": "f02908b0bbb6eb46414127e403875f8d15e93cb751d05aae2c907c8aa5c4e0f6",
      "size_in_bytes": 249
    },
    {
      "_path": "site-packages/visvis/vvio/__init__.py",
      "path_type": "hardlink",
      "sha256": "f141264c02278524cc1dba371f07d809d206ad330078e690d9dd5a2322cf5b5d",
      "size_in_bytes": 67
    },
    {
      "_path": "site-packages/visvis/vvio/stl.py",
      "path_type": "hardlink",
      "sha256": "d66cd59498d5c5553eab14aa09390447f2cf0d0d17b7778ffac01669f3fe0703",
      "size_in_bytes": 10725
    },
    {
      "_path": "site-packages/visvis/vvio/wavefront.py",
      "path_type": "hardlink",
      "sha256": "6d9b1d7e2f022f04e5142a523dd8998f1b180c2973236123697af161333f94b7",
      "size_in_bytes": 12288
    },
    {
      "_path": "site-packages/visvis/vvmovie/__init__.py",
      "path_type": "hardlink",
      "sha256": "32c3f28779f861c6bea3b69d2ad736a1e9514dba023328f6c76f24d264019f67",
      "size_in_bytes": 10487
    },
    {
      "_path": "site-packages/visvis/vvmovie/images2avi.py",
      "path_type": "hardlink",
      "sha256": "f000260d0e63e2ce8e324565deb1a35b61144bf4e59b0446aaf627be386eeea8",
      "size_in_bytes": 5668
    },
    {
      "_path": "site-packages/visvis/vvmovie/images2gif.py",
      "path_type": "hardlink",
      "sha256": "d98ad7009644213026cc5df8e378b96072e9d8838a443ccedf1c22e3f1f0521a",
      "size_in_bytes": 36595
    },
    {
      "_path": "site-packages/visvis/vvmovie/images2ims.py",
      "path_type": "hardlink",
      "sha256": "548a70c0fb9eb4adb2d366ba37e050f983a5f2f3acd1f23b587fa7f2d2363867",
      "size_in_bytes": 7336
    },
    {
      "_path": "site-packages/visvis/vvmovie/images2swf.py",
      "path_type": "hardlink",
      "sha256": "5cb047158eb7223a919b25a122bfbe63984037802204e383fa3a9f42f0d6dc31",
      "size_in_bytes": 30066
    },
    {
      "_path": "site-packages/visvis/wibjects/__init__.py",
      "path_type": "hardlink",
      "sha256": "47174ac72560e21aa4af1470838b94923f017cc939d0ef162ab00c7e0a22508a",
      "size_in_bytes": 856
    },
    {
      "_path": "site-packages/visvis/wibjects/buttons.py",
      "path_type": "hardlink",
      "sha256": "d2efdbaeaeedbb9aed22ea96710352fdf2a5a4b124ca3bc7879154e3e5084200",
      "size_in_bytes": 4460
    },
    {
      "_path": "site-packages/visvis/wibjects/colorWibjects.py",
      "path_type": "hardlink",
      "sha256": "fa869d6dab0d64f93c58b0f5f0a370603e865f999a1d8b3f48d1b95016764fad",
      "size_in_bytes": 23898
    },
    {
      "_path": "site-packages/visvis/wibjects/sliders.py",
      "path_type": "hardlink",
      "sha256": "4467fa7c3c7689ff92163e7150a6bb02a58c4fa3706ea5597d1b0f0d5f127b0d",
      "size_in_bytes": 16489
    },
    {
      "_path": "site-packages/visvis/wibjects/title.py",
      "path_type": "hardlink",
      "sha256": "afc8e6471ed99fc52af07782161104b13c04772738d778d5363a376296b64824",
      "size_in_bytes": 1140
    },
    {
      "_path": "site-packages/visvis/wobjects/__init__.py",
      "path_type": "hardlink",
      "sha256": "c2e357c8ecc25a2a35e67c9f09801f42f482948a057388239c6558c3e4fb3121",
      "size_in_bytes": 807
    },
    {
      "_path": "site-packages/visvis/wobjects/motion.py",
      "path_type": "hardlink",
      "sha256": "d4e685425128f6e98590547ddc35ceed9cf6b4ad9942ae1e891901b9026ddf6d",
      "size_in_bytes": 12803
    },
    {
      "_path": "site-packages/visvis/wobjects/polygonalModeling.py",
      "path_type": "hardlink",
      "sha256": "53f7f1ce47507f3b9473b79d3b2b96e7038f0d6baf14177ffd1d34814c6353d7",
      "size_in_bytes": 40709
    },
    {
      "_path": "site-packages/visvis/wobjects/sliceTextures.py",
      "path_type": "hardlink",
      "sha256": "b0f52c615d0e5ede264156f3745df418e53be52e191e8a4c0491fab22524d9bb",
      "size_in_bytes": 15066
    },
    {
      "_path": "site-packages/visvis/wobjects/textures.py",
      "path_type": "hardlink",
      "sha256": "892304b5605458a768c05cd8a5342cd94e454a19452383ccbe87de63fc00dd5b",
      "size_in_bytes": 43028
    }
  ],
  "paths_version": 1
}